@font-face {
  font-family: 'ABeeZee';
  font-weight: 300;
  font-style: normal;
  src: url('./font-src/ABeeZee-Regular.ttf');
}
@font-face {
  font-family: 'ABeeZee';
  font-weight: 400;
  font-style: italic;
  src: url('./font-src/ABeeZee-Italic.ttf');
}
.font-abeezee{
    font-family: 'ABeeZee';
}


@font-face {
  font-family: 'Noah';
  font-weight: 300;
  font-style: normal;
  src: url('./font-src/noah-regular.otf');
}
@font-face {
  font-family: 'Noah';
  font-weight: 400;
  font-style: italic;
  src: url('./font-src/noah-regularitalic.otf');
}
.font-noah{
    font-family: 'Noah';
}


@font-face {
  font-family: 'Atkinson-Hyperlegible';
  font-weight: 300;
  font-style: normal;
  src: url('./font-src/Atkinson-Hyperlegible-Regular-102.ttf');
}
@font-face {
  font-family: 'Atkinson-Hyperlegible';
  font-weight: 400;
  font-style: italic;
  src: url('./font-src/Atkinson-Hyperlegible-Italic-102.ttf');
}
.font-atkinson{
    font-family: 'Atkinson-Hyperlegible';
}